/*
Theme Name: Divi Insource
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Version: 4.11.1.1633952654
Updated: 2021-10-11 12:44:14

*/
/* Custom specific CSS classes */
.ul-green-arrow ul {
	list-style-image: url(/wp-content/uploads/2021/10/bullet-point-green-arrow.png)!important;
}

.ul-orange-arrow ul {
	list-style-image: url(/wp-content/uploads/2021/10/bullet-point-orange-arrow.png)!important;
}

.ul-yellow-arrow ul {
	list-style-image: url(/wp-content/uploads/2021/10/bullet-point-yellow-arrow.png)!important;
}

.dropdown-bullet-yellow a:not(.mobile-toggle):before {
	content: url(/wp-content/uploads/2021/10/bullet-point-yellow-arrow.png)!important;
}

.ul-green-arrow ul li,
.ul-orange-arrow ul li,
.ul-yellow-arrow ul li {
	margin: 5px 0;
}

.download-datasheet .et_pb_row {
	width: 100%;
}

.download-datasheet table tr td:first-child {
	width: 75%!important;
}

.download-datasheet table tr td a {
	color: white;
}

@media (min-width: 600px) {
	.download-datasheet .et_pb_row {
		width: 80%;
	}
	
	.download-datasheet table tr td:first-child {
		width: 62%!important;
	}
}

@media (min-width: 980px) {
	.download-datasheet table tr td:first-child {
		width: 57%!important;
	}
}

.related-solutions-container .et_pb_image img {
	height: 175px;
	object-fit: cover;
}

.related-solutions-container h1,
.related-solutions-container h2,
.related-solutions-container h3,
.related-solutions-container h4,
.related-solutions-container h5,
.related-solutions-container h6,
.related-solutions-container p {
	padding: 0;
}

.related-solutions-container tr td {
	border: none;
	padding: 0;
}

.related-solutions-container .et_pb_text {
	padding: 1rem!important;
}

.related-solutions-container .et_pb_text_inner {
  	display: flex;
  	align-items: center;
  	height: 50px;
}

.newsletter-sign-up-btn {
  border: 1px solid #C7CDD4;
  border-radius: 100px;
  background: transparent;
  color: #f78d1e;
  padding: 12px 24px;
}

@media (min-width: 980px) {
	.insights-body > .et_pb_row > .et_pb_column:first-child {
		max-width: 60% !important;
		width: 100%;
	}

	.insights-body > .et_pb_row > .et_pb_column:last-child {
		max-width: 40% !important;
		width: 100%;
		padding-top: 0;
	}	
}

@media (min-width: 768px) {
	.blog-equal-column-heights .et_pb_salvattore_content .column article {
		height: 450px;
	}
	
	.blog-equal-column-heights--md .et_pb_salvattore_content .column article {
		height: 400px;
	}	
}

.blog-equal-column-heights .et_pb_salvattore_content .column .entry-featured-image-url {
	text-align: center;
}

.blog-equal-column-heights .et_pb_salvattore_content .column .entry-featured-image-url {
	text-align: center;
}

.blog-equal-column-heights .et_pb_salvattore_content .column .entry-featured-image-url img {
	min-width: unset;
}

.blog-equal-column-heights .et_pb_salvattore_content .column .post-content {
	padding-bottom: 1rem;
}

.boxed-more-link article {
	position: relative;
}

.boxed-more-link .more-link {
  position: absolute;
  bottom: 0;
  transform: translate(-50%, 50%);
  left: 50%;
  color: orange;
  border: 1px solid;
  border-radius: 28px;
  padding: 0.5rem 0.75rem;
  background: white;
  border-color: #d8d8d8;
  min-width: 130px;
}

.column-vertical-center {
	display: flex;
	align-items: center;
}

.column-horizontal-center {
	display: flex;
	justify-content: center;
}

.module-vertical-center {
	display: flex;
  align-items: center;
}

.module-horizontal-center {
  display: flex;
  justify-content: center;
}

.footer-social-icons {
	display: flex;
	justify-content: flex-start;
	align-items: center;
	gap: 1rem;
}

.footer-social-icons > * {
	max-width: 32px;
}

@media (min-width: 981px) {
	.single.single-post #sidebar {
		width: 33%!important;
	}

	.single.single-post #left-area {
		width: 66.6%!important;
	}

	.single.single-post.et_right_sidebar #main-content .container:before {
		right: 33%!important;
	}
}

.single-post .post-content {
	width: 100%!important;
}

.single-post .post-sidebar {
	display: none;
}

@media (min-width: 980px) {
	.single-post .post-content {
		width: 59%!important;
	}
	
	.single-post .post-sidebar {
		width: 35%!important;
		display: block;
	}
}

.no-hover:hover {
	background-color: transparent!important;	
}

/* Collpasable Mobile Dropdown */
/*change hamburger icon to x when mobile menu is open*/
/* Or don't because it looks really stupid */
/* #et_mobile_nav_menu .mobile_nav.opened .mobile_menu_bar::before,
.et_pb_module.et_pb_menu .et_mobile_nav_menu .mobile_nav.opened .mobile_menu_bar::before {
	content: '\f00d';
	font-family: "FontAwesome"!important;
} */


/*adjust the new toggle element which is added via jQuery*/
ul.et_mobile_menu li.menu-item-has-children .mobile-toggle,
ul.et_mobile_menu li.page_item_has_children .mobile-toggle,
.et-db #et-boc .et-l ul.et_mobile_menu li.menu-item-has-children .mobile-toggle,
.et-db #et-boc .et-l ul.et_mobile_menu li.page_item_has_children .mobile-toggle {
	width: 44px;
	height: 100%;
	padding: 0px !important;
	max-height: 44px;
	border: none;
	position: absolute;
	right: 0px;
	top: 0px;
	z-index: 999;
	background-color: transparent;
}


/*some code to keep everyting positioned properly*/
ul.et_mobile_menu>li.menu-item-has-children,
ul.et_mobile_menu>li.page_item_has_children,
ul.et_mobile_menu>li.menu-item-has-children .sub-menu li.menu-item-has-children,
.et-db #et-boc .et-l ul.et_mobile_menu>li.menu-item-has-children,
.et-db #et-boc .et-l ul.et_mobile_menu>li.page_item_has_children,
.et-db #et-boc .et-l ul.et_mobile_menu>li.menu-item-has-children .sub-menu li.menu-item-has-children {
	position: relative;
}


/*remove default background color from menu items that have children*/
.et_mobile_menu .menu-item-has-children>a,
.et-db #et-boc .et-l .et_mobile_menu .menu-item-has-children>a {
	background-color: transparent;
}


/*hide the submenu by default*/
ul.et_mobile_menu .menu-item-has-children .sub-menu,
#main-header ul.et_mobile_menu .menu-item-has-children .sub-menu,
.et-db #et-boc .et-l ul.et_mobile_menu .menu-item-has-children .sub-menu,
.et-db #main-header ul.et_mobile_menu .menu-item-has-children .sub-menu {
	display: none !important;
	visibility: hidden !important;
}


/*show the submenu when toggled open*/
ul.et_mobile_menu .menu-item-has-children .sub-menu.visible,
#main-header ul.et_mobile_menu .menu-item-has-children .sub-menu.visible,
.et-db #et-boc .et-l ul.et_mobile_menu .menu-item-has-children .sub-menu.visible,
.et-db #main-header ul.et_mobile_menu .menu-item-has-children .sub-menu.visible {
	display: block !important;
	visibility: visible !important;
}


/*adjust the toggle icon position and transparency*/
ul.et_mobile_menu li.menu-item-has-children .mobile-toggle,
.et-db #et-boc .et-l ul.et_mobile_menu li.menu-item-has-children .mobile-toggle {
	text-align: center;
	opacity: 1;
}


/*submenu toggle icon when closed*/
ul.et_mobile_menu li.menu-item-has-children .mobile-toggle::after,
.et-db #et-boc .et-l ul.et_mobile_menu li.menu-item-has-children .mobile-toggle::after {
	top: 10px;
	position: relative;
	font-family: "Font Awesome 5 Free";
	content: '\f078';
	color: #fff;
	border-radius: 50%;
	padding: 3px;
}


/*submenu toggle icon when open*/
ul.et_mobile_menu li.menu-item-has-children.dt-open>.mobile-toggle::after,
.et-db #et-boc .et-l ul.et_mobile_menu li.menu-item-has-children.dt-open>.mobile-toggle::after {
	content: '\f077';
}


/*add point on top of the menu submenu dropdown*/
.et_pb_menu_0.et_pb_menu .et_mobile_menu:after {
	position: absolute;
	right: 5%;
	margin-left: -20px;
	top: -14px;
	width: 0;
	height: 0;
	content: '';
	border-left: 20px solid transparent;
	border-right: 20px solid transparent;
	border-bottom: 20px solid #ffffff;
}


/*adjust the position of the hamburger menu*/
.mobile_menu_bar {
	position: relative;
	display: block;
	bottom: 10px;
	line-height: 0;
}


/*force the background color and add a rounded border*/
.et_pb_menu_0.et_pb_menu .et_mobile_menu,
.et_pb_menu_0.et_pb_menu .et_mobile_menu ul {
	background-color: #ffffff!important;
	border-radius: 10px;
}

/* Filter List */
.dynamic-list div[class*="-list-item"] {
	padding-bottom: 1rem;
}

.dynamic-list div[class*="-list-item"] a {
	font-weight: bold;
	color: inherit;
	transition: color 0.25s linear;
}

.dynamic-list-item--active a {
	color: #3fb4e5!important;
}

html:not([class*="et-fb-preview"]) .dynamic-list div[class*="-content"] {
	display: none;
}


.dynamic-list div[class*="-content"] p {
	color: #3fb4e5;
	font-weight: bold;
}

.dynamic-list div[class*="-content"] a {
	color: #666;
	font-size: 0.75rem;
}

/* Overrides */
@media (max-width: 980px) {
	/*
	.et_pb_text_inner h2,
	.et_pb_text_inner h3,
	.et_pb_text_inner p,
	.et_pb_text_inner span, 
	.et_pb_text_inner a {
		text-align: center;
	}
	*/
}

.et_pb_section {
	padding: 1rem 0;
}

@media only screen and (min-width: 1350px) {
	.entry-content .et_pb_section {
		padding: 1rem 0;
	}
}

h1, h2, h3, h4, h5, h6 {
	font-weight: bold;
	color: #3FB4E5;
}

a:hover {
	color: #4895C8;
}

@media (min-width: 768px) {
	.et_pb_video {
		width: 50%;
		margin-left: auto;
		margin-right: auto;
		min-width: 500px;
	}	
}

/* Navigation Overrides */
nav ul.sub-menu {
	background-image: linear-gradient(90deg, #3fb4e5 0%, #6edbd5 100%)!important;
	padding: 0.5rem 0!important;
	width: auto;
}

nav .sub-menu li {
	display: list-item;
	list-style-type: none;
}

nav .sub-menu li a {
	padding: 0!important;
	font-weight: bold;
	white-space: nowrap;
	display: inline;
}

nav .sub-menu li a::before {
    content: url(/wp-content/uploads/2021/10/bullet-point-green-arrow.png);
    padding-right: 0.25rem;
}

nav .sub-menu li a:hover {
	background: none!important;
}

.et_pb_menu_0_tb_header.et_pb_menu .nav li ul.sub-menu li.current-menu-item a {
	color: inherit!important;
}

.et_mobile_menu {
	background-color: transparent!important;
    background-image: linear-gradient(90deg, #3fb4e5 0%, #6edbd5 100%)!important;
}

.et_mobile_menu * {
	color: white!important;
}

.et_mobile_menu a {
	background-color: transparent!important;
}

.et_mobile_menu li a {
	border-bottom: none!important;
}

.et_mobile_menu a:not(.mobile-toggle):before {
    content: url(/wp-content/uploads/2021/10/bullet-point-green-arrow.png);
    padding-right: 0.25rem;	
}

.et_mobile_nav_menu .mobile_nav .et_mobile_menu ul.sub-menu {
	background-color: transparent!important;
}

.et_pb_menu_1_tb_header .et_pb_menu_inner_container > .et_pb_menu__logo-wrap .et_pb_menu__logo img,
.et_pb_menu_1_tb_header .et_pb_menu__logo-slot .et_pb_menu__logo-wrap img,
.et_pb_menu_0_tb_header .et_pb_menu_inner_container > .et_pb_menu__logo-wrap .et_pb_menu__logo img,
.et_pb_menu_0_tb_header .et_pb_menu__logo-slot .et_pb_menu__logo-wrap img {
	height: 64px!important;
}

@media (max-width: 768px) {
	.et_pb_menu .et_mobile_nav_menu {
		padding-top: 1rem;
	}
}

/* Ninja Form Overrides */
.contact-form-desktop .nf-after-form-content .nf-form-errors {
	margin-right: 34rem;
}

.contact-form-desktop .textarea-container.nf-field-container .nf-after-field .nf-error-msg {
	position: absolute;
	margin-top: 12.5rem;
}

/* Smart Slider Overrides */
.n2-ss-item-content.n2-ss-text p {
	font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif!important;
}

.testimonial-slider .n2-ss-section-main-content > .n2-ss-layer:last-child p {
	font-size: 1.35rem!important;
}

/* Helper classes */
.truncate {
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

.absolute {
	position: absolute!important;
}

.block {
	display: block!important;
}

.flex {
	display: flex!important;
}

.justify-end {
	justify-content: flex-end!important;
}

.justify-center {
	justify-content: center;
}

.justify-between {
	justify-content: space-between!important;
}

.items-center {
	align-items: center;
}

.position-sticky {
	position: sticky;
}

.z-index-1 {
	z-index: 1;
}

.top-0 {
	top: 0;
}

.overflow-auto {
	overflow: auto;
}

.max-h-screen {
	max-height: 100vh!important;
}

.w-full {
	width: 100%!important;
}

.max-w-xs {
	max-width: 20rem;
}

.w-80 {
	width: 20rem;
}

.w-6 {
	width: 1.5rem;
}

.background-gradientblue {
	background: linear-gradient(90deg,#3fb4e5 0%,#6edbd5 100%)!important;
}

.background-lightgrey {
	background: #EFF0EF!important;
}

.background-darkblue {
	background: #4895C8!important;
}

.background-white {
	background: white;
}

.background-orange {
	background: #F58B1D!important;
}

.border {
	border: 1px solid;
}

.border-grey {
	border-color: #BFC5CC!important;	
}

.border-lightgrey {
	border-color: #EFF0EF!important;
}

.border-0 {
	border-width: 0;
}

.rounded-full {
	border-radius: 9999px!important;
}

.rounded-lg {
	border-radius: 1rem!important;
}

.rounded-circle {
	border-radius: 50%!important;
}

.font-bold {
	font-weight: bold!important;
}

.text-sm {
	font-size: 0.875rem;
	line-height: 1.25rem;
}

.text-xs {
	font-size: 0.75rem;
	line-height: 1rem;
}

.text-base {
	color: #666!important;
}

.text-white {
	color: white!important;
}

.text-orange {
	color: #F58B1D!important;
}

.text-lightblue {
	color: #3fb4e5!important;
}

.cursor-pointer {
	cursor: pointer;
}

.h-6 {
	height: 1.5rem;
}

.p-4 {
	padding: 1rem!important;
}

.p-2 {
	padding: 0.5rem!important;
}

.pt-4 {
	padding-top: 1rem!important;
}

.px-10 {
	padding-right: 2.5rem!important;
	padding-left: 2.5rem!important;	
}

.px-6 {
	padding-right: 1.5rem!important;
	padding-left: 1.5rem!important;
}

.px-4 {
	padding-right: 1rem!important;
	padding-left: 1rem!important;
}

.px-2 {
	padding-right: 0.5rem!important;
	padding-left: 0.5rem!important;
}

.py-4 {
	padding-top: 1rem!important;
	padding-bottom: 1rem!important;
}

.py-2 {
	padding-top: 0.5rem!important;
	padding-bottom: 0.5rem!important;
}

.pt-0 {
	padding-top: 0!important;
}

.mt-6 {
	margin-top: 1.5rem!important;
}

.mt-4 {
	margin-top: 1rem!important;
}

.mt-2 {
	margin-top: 0.5rem!important;
}

.mb-2 {
	margin-bottom: 0.5rem!important;
}

.m-auto {
	margin: auto!important;
}

.mx-auto {
	margin-left: auto!important;
	margin-right: auto!important;
}

.ml-auto {
	margin-left: auto!important;
}

.mr-auto {
	margin-right: auto!important;
}

.object-cover {
	object-fit: cover;
}

.object-cover img {
	object-fit: cover;
}

/* Animated Circled */
.ring-container{
	display:inline-block;
	/*position:relative*/
	width: 242px;
	height: 242px;
}
.ring-container.large{
	width: 368px;
	height: 368px;
}
.ring-container img{
	position:absolute;
	opacity:0;
	width: 242px;
	top:calc(50% - 121px);
	left:calc(50% - 121px);
}

.ring-container.large img {
	width: 368px;
	top: 0;
	left: 0;
}

@media (min-width: 981px) {
	.ring-container.large img {
	    top:calc(50% - 184px);
	    left:calc(50% - 184px);		
	}
}

.ring-container .ring-0{
	z-index:3
}

.ring-container.animate .ring-0{
	animation:fade 2s 1 ease forwards;
}

.ring-container .ring-1{
	z-index:2;
}
.ring-container.animate .ring-1{
	animation:spin 3s 1 forwards ease,fade 2s 1 linear forwards;
}

.ring-container .ring-2{
	z-index:1;
}

.ring-container.animate .ring-2{
	animation:reverseSpin 3s 1 forwards ease,fade 2s 1 linear forwards;
}

@keyframes spin{
	to{
		transform:rotate(360deg)
	}
}
@keyframes reverseSpin{
	to{
		transform:rotate(-360deg)
	}
}
@keyframes fade{
	to{
		opacity:1
	}
}
